{
  "name": "yabl-web",
  "private": true,
  "version": "pre-rc1",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "lint": "eslint . --ext js,jsx --report-unused-disable-directives --max-warnings 0",
    "preview": "vite preview"
  },
  "dependencies": {
    "@lit/react": "^1.0.6",
    "@material/material-color-utilities": "^0.3.0",
    "@material/web": "^2.2.0",
    "@tailwindcss/line-clamp": "^0.4.4",
    "@tailwindcss/vite": "^4.1.4",
    "axios": "^1.7.9",
    "dompurify": "^3.2.3",
    "react": "^19.0.0",
    "react-dom": "^19.0.0",
    "react-loading-skeleton": "^3.5.0",
    "react-router": "^7.1.1",
    "react-router-dom": "^7.1.1",
    "react-toastify": "^11.0.2",
    "tailwindcss": "^4.1.4"
  },
  "devDependencies": {
    "@types/react": "^18.2.37",
    "@types/react-dom": "^18.2.15",
    "@vitejs/plugin-basic-ssl": "^1.2.0",
    "@vitejs/plugin-react": "^4.3.4",
    "eslint": "^9.17.0",
    "eslint-plugin-react": "^7.37.3",
    "eslint-plugin-react-hooks": "^5.1.0",
    "eslint-plugin-react-refresh": "^0.4.16",
    "vite": "^6.0.7",
    "vite-plugin-pwa": "^0.21.1",
    "workbox-window": "^7.3.0"
  }
}
